.sidebarRow{
    display: flex;
    align-items: center;
    padding: 10px 20px;

}

.sidebarRow_icon{
    color: #606060;
    font-size: large !important;
}

.sidebarRow_title{
    flex: 1;
    margin-left: 20px;
    font-size: 12px;
    font-weight: 500;
}

.sidebarRow:hover{
    background-color:lightgrey ;
    cursor: pointer;
}

.sidebarRow:hover > .sidebarRow_icon{
    color: red;
}

.sidebarRow:hover > .sidebarRow_title{
    font-weight: bold;
}

.sidebarRow.selected{
    background-color: lightgray;
}